
  <div class="bg-light p-5 rounded mt-5">
    <h1 class="display-4">Objectif</h1>
    <p class="lead">Une brève explication sur mon objectif</p>
    <hr class="my-4" />
    <p>Mon principal objectif est de continuer à m'impliquer dans le monde de la programmation, de pouvoir travailler sur ce que j'aime. Je ne sais toujours pas dans quoi je veux me spécialiser car il y a beaucoup de domaines dans ce monde, donc le premier point est de s'inscrire à Simplon pour partir sur une bonne base et commencer à créer mon chemin à partir de là.</p>
  </div>
</div>